<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__htss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_htss_t</compoundname>
    <includes local="no">cy_ble_hts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__htss__t_1adc752a0a5a005b3c070e54c62605f8af" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_htss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Health Thermometer Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="79" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="79" />
      </memberdef>
      <memberdef id="structcy__stc__ble__htss__t_1a12193ec15623147d320497c8249948b4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__htss__char__t">cy_stc_ble_htss_char_t</ref></type>
        <definition>cy_stc_ble_htss_char_t cy_stc_ble_htss_t::charInfo[CY_BLE_HTS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_HTS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Health Thermometer Service Characteristic handles. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="82" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="82" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Health Thermometer Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="897">
        <label>cy_stc_ble_htss_char_t</label>
        <link refid="structcy__stc__ble__htss__char__t" />
      </node>
      <node id="896">
        <label>cy_stc_ble_htss_t</label>
        <link refid="structcy__stc__ble__htss__t" />
        <childnode refid="897" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="83" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="76" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="77" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__htss__t_1a12193ec15623147d320497c8249948b4" virt="non-virtual"><scope>cy_stc_ble_htss_t</scope><name>charInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__htss__t_1adc752a0a5a005b3c070e54c62605f8af" virt="non-virtual"><scope>cy_stc_ble_htss_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>